Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QPointArray

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QPointArray class reference

### Public Functions

- QPointArray copy () const
- bool isNull ()

## Member Function Documentation

### QPointArray QPointArray::copy () const

Use simple assignment instead.

### bool QPointArray::isNull ()

Use isEmpty() instead.